/*关于我们列表页*/
.ny_about .aboutlist a {width:48.65%; height:262px;margin-bottom:38px;float:left;position: relative;border-radius: 8px;box-shadow: 0 0px 6px 0 rgba(0,0,0,0.25);min-height: 129px; padding-left:40px;display:flex; display: -webkit-flex; justify-content:space-between;align-items:center; overflow:hidden;}
.ny_about .aboutlist a:nth-child(2n){ float:right;}
.ny_about .aboutlist a:hover{ transform:translateY(-7px);}
.ny_about .aboutlist p{ font-size:30px;}
.ny_about .aboutlist img{ max-width:60%; max-height:100%;}
.ny_about .aboutlist .huibg{position: absolute;border-radius: 5px;left: 0; right: 0; top: 0; bottom: 0;z-index: -1;overflow: hidden;}
.ny_about .aboutlist .huibg p{ height: 100%;transform: skew(0deg,-3deg);background-image: linear-gradient(to right,#9c9e9f,#c6c7c8); margin-top: 215px;}
@media (max-width:1440px) {
	.ny_about .aboutlist a{ height:240px;}
	.ny_about .aboutlist p{ font-size:26px;}
}
@media (max-width:1280px) {
	.ny_about .aboutlist a{ margin-bottom:30px;}
	.ny_about .aboutlist p{ font-size:24px;}
}
@media (max-width:920px) {
	.ny_about .aboutlist a{width:48%;}
	.ny_about .aboutlist p{ font-size:22px;}
}
@media (max-width:767px) {
	.ny_about .aboutlist a{ height:180px; margin-bottom:25px;padding-left: 25px;}
	.ny_about .aboutlist p{ font-size:20px;}
	.ny_about .aboutlist .huibg p{ margin-top:150px;}
}
@media (max-width:550px) {
	.ny_about .aboutlist a{ width:100%; height:150px; margin-bottom:15px;}
	.ny_about .aboutlist .huibg p {margin-top: 130px;}
}

/*关于索尔曼*/
.nyone_ba.about_ba{background: linear-gradient(to right, #9c9e9f, #c5c6c7); overflow:hidden;}
.nyone_ba.about_ba:after{ display:none;}
.about_ba .w1400{ position:relative;}
.about_ba .w1400:after{ content:''; display:block; width:402px; height:390px; position:absolute; right:50px; bottom:-280px;background:url(../images/about_ba1.webp) no-repeat;}
.nyone_ba.about_ba .nyCrumb,.nyone_ba.about_ba .nyCrumb a,.nyone_ba.about_ba .nyCrumb span,.nyone_ba.about_ba .title{ color:#fff;}
.nyone_ba.about_ba .nyCrumb>svg,.nyone_ba.about_ba .nyCrumb i svg path{fill:#fff;}
.nyone_ba.about_ba .title{ margin-bottom:120px;}

.ny_about1{ overflow:visible; padding-bottom:98px;}
.ny_about1 .leftnav{ width:31.28%;padding: 0 25px 15px;margin-top:-78px; position:relative; z-index:2; float:left; background:#fcfcfc; border-radius:8px;box-shadow: 0 0px 6px 0 rgba(0,0,0,0.25);}
.ny_about1 .leftnav a{padding: 20px 25px 20px 0;font-size:22px; border-bottom:1px solid #ceced2; padding-right:25px;display:flex; display: -webkit-flex;align-items:center;}
.ny_about1 .leftnav a:last-child{ border:0;}
.ny_about1 .leftnav a:hover{ color:#e20613;}
.ny_about1 .leftnav a.on{ font-weight:bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial';background:url(../images/abjt.png) right no-repeat;}
.ny_about1 .leftnav a i{ display:block;width:30px; height:30px;margin-right:22px;}
.ny_about1 .leftnav a:nth-of-type(2) i,.ny_about1 .leftnav a:nth-of-type(4) i,.ny_about1 .leftnav a:nth-of-type(5) i,.ny_about1 .leftnav a:nth-of-type(8) i{ padding:2px;}
.ny_about1 .leftnav a svg{fill:#a5a5a5;}
.ny_about1 .rightbox{ width:65.5%; float:right;}
.ny_about1 .rightbox .bigbt{ font-size:36px; color:#fff; position:relative; margin-top:-63px;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_about1 .rightbox .gsjj{background:#fff; min-height:200px; margin-top:55px; font-size:18px; line-height:32px;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_about1 .rightbox .gsjj p,.ny_about1 .rightbox .gsjj span,.ny_about1 .rightbox .gsjj div,.ny_about1 .rightbox .gsjj video,.ny_about1 .rightbox .gsjj section,.ny_about1 .rightbox .gsjj main{ max-width:100%; max-height: 100%;font-size:18px; line-height:32px;box-sizing: border-box;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal;word-break: break-all;   text-wrap: wrap;font-family: 'Microsoft Yahei', '微软雅黑','Arial'!important;word-break: keep-all;}
.ny_about1 .rightbox .gsjj.gywmdiv div,.ny_about1 .rightbox .gsjj.factory div{width: 100% !important; height: auto !important;}
.ny_about1 .rightbox .gsjj table,.ny_about1 .rightbox .gsjj tr,.ny_about1 .rightbox .gsjj td,.ny_about1 .rightbox .gsjj img{max-width:100%; max-height: 100%;}
.ny_about1 .rightbox .gsjj b,.ny_about1 .rightbox .gsjj strong{font-family: 'Microsoft Yahei', '微软雅黑','Arial'!important; font-weight:bold;font-size:18px !important; line-height:32px !important;}
.ny_about1 .rightbox .gsjj h1,.ny_about1 .rightbox .gsjj h2,.ny_about1 .rightbox .gsjj h3,.ny_about1 .rightbox .gsjj h4,.ny_about1 .rightbox .gsjj h5,.ny_about1 .rightbox .gsjj h6,.ny_about1 .rightbox .gsjj h7{font-family: 'Microsoft Yahei', '微软雅黑','Arial'!important;font-weight:bold; font-size:inherit;}
.ny_about1 .rightbox .martop li{list-style-type: disc; list-style-position: inside;}

.ny_about1 .rightbox .mainpro{ margin-top:30px;display:flex; display: -webkit-flex;  justify-content:space-between;}
.ny_about1 .mainpro .list{ width:48.3%;border-radius:8px;box-shadow: 0 0px 6px 0 rgba(0,0,0,0.25); padding:38px;}
.ny_about1 .mainpro .list p{ text-align:center; margin-bottom:10px;}
.ny_about1 .mainpro .list .ms{ font-size:18px; line-height:32px;}
.ny_about1 .mainpro .list .ms p,.ny_about1 .mainpro .list .ms span{font-size:18px;line-height:32px;}
.ny_about1 .mainpro .list .ms b,.ny_about1 .mainpro .list .ms strong{font-family: 'Microsoft Yahei', '微软雅黑','Arial'!important; font-weight:bold;font-size:18px;}
@media (max-width:1680px) {
	.ny_about1{padding-bottom:80px;}
}
@media (max-width:1440px) {
	.ny_about1{padding-bottom:70px;}
	.nyone_ba.about_ba .title{ margin-bottom:100px;}
	.ny_about1 .leftnav{ margin-top:-70px;}
	.ny_about1 .leftnav a{ font-size:20px;}
	.ny_about1 .leftnav a i{ margin-right:10px;}
	.ny_about1 .rightbox .bigbt{ font-size:32px;}
}
@media (max-width:1280px) {
	.ny_about1{padding-bottom:60px;}
	.ny_about1 .rightbox .gsjj p,.ny_about1 .rightbox .gsjj span,.ny_about1 .rightbox .gsjj div,.ny_about1 .rightbox .gsjj video,.ny_about1 .rightbox .gsjj table,.ny_about1 .rightbox .gsjj tr,.ny_about1 .rightbox .gsjj td,.ny_about1 .rightbox .gsjj img,.ny_about1 .rightbox .gsjj section,.ny_about1 .rightbox .gsjj main{font-size:16px!important; line-height:28px !important;}
	.ny_about1 .rightbox .gsjj table,.ny_about1 .rightbox .gsjj tr,.ny_about1 .rightbox .gsjj td,.ny_about1 .rightbox .gsjj img,.ny_about1 .rightbox .gsjj section,.ny_about1 .rightbox .gsjj main{width:auto !important; height: auto !important; padding:0 !important;}
	.ny_about1 .rightbox .gsjj b,.ny_about1 .rightbox .gsjj strong{font-weight:bold;font-size:16px !important; line-height:28px !important;}
}
@media (max-width:1080px) {
	.ny_about1{padding-bottom:50px;}
	.about_ba .w1400:after{transform: scale(.75); right:-50px;bottom: -300px;}
	.nyone_ba.about_ba .title{ margin-bottom:70px;}
	.ny_about1 .leftnav{padding: 0 20px 15px;}
	.ny_about1 .leftnav a{ font-size:18px;}
	.ny_about1 .rightbox .gsjj{margin-top:40px; padding:25px; font-size:16px; line-height:24px;}
	.ny_about1 .rightbox .bigbt{ font-size:28px;margin-top: -53px; display:none;}
	.ny_about1 .rightbox .gsjj{ margin-top:40px;}
	.ny_about1 .rightbox .mainpro{ margin-top:20px;}
	.ny_about1 .mainpro .list{ padding:25px;}
	.ny_about1 .mainpro .list .ms{font-size:16px !important; line-height:28px;}
	.ny_about1 .mainpro .list .ms p,.ny_about1 .mainpro .list .ms span{font-size:16px !important;line-height:28px !important;}
	.ny_about1 .mainpro .list .ms b,.ny_about1 .mainpro .list .ms strong{font-size:16px !important;line-height:28px !important;}
}
@media (max-width:880px) {
	.ny_about1{padding-bottom:40px;}
	.ny_about1 .leftnav { width:100%;padding:10px 25px 15px;}
	.ny_about1 .leftnav a {padding: 15px 25px 15px 0;}
	.ny_about1 .leftnav a i {margin-right: 15px;}
	.ny_about1 .rightbox{ width:100%;}
	.ny_about1 .rightbox .gsjj{ margin-top:20px; padding:0;}
}
@media (max-width:550px) {
	.ny_about1{padding-bottom:20px;}
	.about_ba .w1400:after{ display:none;}
	.nyone_ba.about_ba .title {margin-bottom: 60px;}
	.ny_about1 .leftnav{padding: 10px 20px;margin-top: -60px;}
	.ny_about1 .leftnav a{ font-size:16px;padding: 10px 25px 10px 0;}
	.ny_about1 .leftnav a i{ padding:3px;}
	.ny_about1 .leftnav a:nth-of-type(2) i,.ny_about1 .leftnav a:nth-of-type(4) i,.ny_about1 .leftnav a:nth-of-type(5) i,.ny_about1 .leftnav a:nth-of-type(8) i{ padding:4px;}
	.ny_about1 .rightbox .mainpro{ display:block;}
	.ny_about1 .mainpro .list{ width:100%; margin-bottom:20px;padding:20px;}
	.ny_about1 .mainpro .list p{ margin-bottom:0;}
}

/*集团简介*/
ul.group_jj{flex-wrap: wrap;display: -webkit-flex;display: flex;justify-content: space-between;}
ul.group_jj li{ width:100%;background:#fff;border-radius:8px;box-shadow: 0 0px 6px 0 rgba(0,0,0,0.25); padding:20px 30px; margin-bottom:20px;display:flex; display: -webkit-flex;  justify-content: space-between;align-items:center;}
ul.group_jj li:nth-of-type(3),ul.group_jj li:nth-of-type(4){ width:48.5%; float:left; display:block; text-align:center;}
ul.group_jj li:nth-of-type(4){float:right;}
ul.group_jj li p{ font-size:20px;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
ul.group_jj li img{ max-width:50%; max-height:100%;}
ul.group_jj li:nth-of-type(3) img,ul.group_jj li:nth-of-type(4) img{max-width:100%;height:121px; margin-bottom:10px;}
@media (max-width:1440px) {
	ul.group_jj li{ padding:20px;}
	ul.group_jj li p{ font-size:18px;}
}
@media (max-width:550px) {
	ul.group_jj li:nth-of-type(3){-webkit-flex-direction: row-reverse; flex-direction: row-reverse; }
	
}

/*价值观*/
ul.values{flex-wrap: wrap;display: -webkit-flex;display: flex;justify-content: space-between;}
ul.values li{width:48.5%;background:#fff;border-radius:8px;box-shadow: 0 0px 6px 0 rgba(0,0,0,0.25); padding:20px; margin-bottom:30px; float:left; text-align:center;}
ul.values li:nth-child(2n){ float:right;}
ul.values li img{ max-width:100%; margin-bottom:10px;}
ul.values li p{ font-size:20px;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
@media (max-width:1440px) {
	ul.values li p{ font-size:18px;}
	ul.values li img{ height:184px;}
}
@media (max-width:1080px) {
	ul.values li{ margin-bottom:20px;}
}
@media (max-width:550px) {
	ul.values li{ padding:10px;}
	ul.values li p{ font-size:16px;}
	ul.values li img{ height:100px; margin-bottom:5px;}
}
@media (max-width:413px) {
	ul.values li img{ height:70px;}
}
 
/*下载*/
ul.down{flex-wrap: wrap;display: -webkit-flex;display: flex;justify-content: space-between;}
ul.down li{width:48.5%;background:#fff;border-radius:8px; border:1px solid #CECED2;padding:20px; margin-bottom:25px; float:left;}
ul.down li:nth-child(2n){ float:right;}
ul.down li:hover{ transform:translateY(-5px);box-shadow: 0 0px 6px 0 rgba(0,0,0,0.3);}
ul.down li a{display:flex; display: -webkit-flex; align-items:center;justify-content: space-between;}
ul.down li a p{ font-size:20px;}
ul.down li a:hover p{ color:#e20613;}
ul.down li a .pic{ width:142px; height:140px; position:relative; margin-left:20px;}
@media (max-width:1440px) {
	ul.down li a p{ font-size:18px;}
}
@media (max-width:1080px) {
	ul.down li a .pic{ width:110px; height:100px; margin-left:10px;}
}
@media (max-width:550px) {
	ul.down li{ width:100%; margin-bottom:15px;}
	ul.down li a p{ font-size:16px;}
}
@media (max-width:413px) {
	ul.down li a .pic{ width:90px; height:80px;}
}

/*发展史*/
.ny_about1 .history p,.ny_about1 .history span,.ny_about1 .history div,.ny_about1 .history video,.ny_about1 .history table,.ny_about1 .history tr,.ny_about1 .history td,.ny_about1 .history img{  max-width:100%; max-height:100%;font-size:18px; line-height:32px;}
@media (max-width:1280px) {
.ny_about1 .history p,.ny_about1 .history span,.ny_about1 .history div,.ny_about1 .history video,.ny_about1 .history table,.ny_about1 .history tr,.ny_about1 .history td,.ny_about1 .history img{  width: auto !important; height: auto !important;font-size:16px; line-height:28px;}
}

/*执行委员会*/
ul.committee{display: -webkit-flex;display: flex;flex-wrap: wrap;}
ul.committee li{ width:50%; float:left; margin-bottom:30px;}
ul.committee li:first-child{ width:100%;}
ul.committee li .pic{height:257px;padding:10px 0 20px;position:relative; overflow:hidden;}
ul.committee li .pic:hover{ background:#fafafa;}
ul.committee li .text{border-top: 1px solid #dedfdf; padding:15px; text-align:center; font-size:20px; font-weight:bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
ul.committee li .text:hover{background:#fafafa;}
ul.committee li .text span{ display:block; font-size:18px;}
@media (max-width:550px) {
	ul.committee li{ margin-bottom:10px;}
	ul.committee li .pic{ height:150px; padding:0;}
	ul.committee li .text{ font-size:18px; padding:10px;}
	ul.committee li .text span{font-size:16px;}
}
@media (max-width:413px) {
	ul.committee li .pic{ height:120px;}
	ul.committee li .text{ font-size:16px;}
	ul.committee li .text span{font-size:14px;}
}

/*研发和实验室*/
.laboratory .one{width:100%;background:#fff;border-radius:8px; border:1px solid #CECED2;padding:20px; margin-bottom:20px;display:flex; display: -webkit-flex; justify-content: space-between;align-items:center;}
.laboratory .one .pic{ width:40%; height:250px; position:relative;}
.laboratory .one .text{ width:60%;}
.laboratory .one .bt{ font-size:22px;font-family: 'Microsoft Yahei', '微软雅黑','Arial'; margin-bottom:10px;}
.laboratory .one .cont{ font-size:18px; line-height:32px;}
.laboratory .one .cont .bottom{ display:block; font-weight:bold;font-size:18px;font-family: 'Microsoft Yahei', '微软雅黑','Arial'; margin-top:15px;}
.laboratory .one.two .text,.laboratory .one.four .text{ width:100%;}

.laboratory .one.three{ display:block; overflow:hidden;}
.laboratory .one.three .pic{ height:180px; margin-bottom:10px;}
.laboratory .one.three .pic,.laboratory .one.three .text{ width:100%;}
.laboratory .one.three ul{padding:0 15px;display: -webkit-flex;display: flex;flex-wrap: wrap;}
.laboratory .one.three ul li{ width:33.333333%; padding-right:15px; float:left;list-style: disc inside; font-size:18px;}

.laboratory .one.four{ padding:30px 20px;}
.laboratory .one.four ul{ padding:0 15px;}
.laboratory .one.four ul li{ list-style: disc inside; font-size:18px;}
@media (max-width:1440px) {
	.laboratory .one .pic{height:220px;}
	.laboratory .one .bt{ font-size:20px;}
	.laboratory .one .cont{ font-size:16px; line-height:28px;}
	.laboratory .one .cont .bottom{font-size:16px;}
	.laboratory .one.three ul li,.laboratory .one.four ul li{font-size:16px;}
}
@media (max-width:767px) {
	.laboratory .one .pic{height:180px; margin-right:20px;}
	.laboratory .one.three .pic{ height:150px;}
}
@media (max-width:550px) {
	.laboratory .one{ margin-bottom:15px; display:block;}
	.laboratory .one .pic{ width:100%; margin-right:0;}
	.laboratory .one .text{ width:100%;}
	.laboratory .one .bt{ font-size:18px;}
	.laboratory .one.three .pic{ height:100px;}
	.laboratory .one.three ul li{ width:50%;}
	.laboratory .one.three ul,.laboratory .one.four ul{ padding:0 0 0 10px;}
}

/*我们的工厂*/
.factory .list{width:100%;background:#fff;border-radius:8px;box-shadow: 0 0px 6px 0 rgba(0,0,0,0.25); padding:20px; margin-bottom:20px;}
.factory .list .text .bt{ font-size:22px;font-family: 'Microsoft Yahei', '微软雅黑','Arial'; margin:5px 0 10px;}
.factory .list .text ul{ padding:0 15px;}
.factory .list .text ul li{ list-style: disc inside; font-size:18px; line-height:1.8;}
@media (max-width:1440px) {
	.factory .list .text .bt{ font-size:20px;}
	.factory .list .text ul li{font-size:16px;}
}
@media (max-width:550px) {
	.factory .list{margin-bottom:20px;}
	.factory .list .text .bt{ font-size:18px; margin:0 0 5px;}
	.factory .list .text ul{ padding:0 10px;}
	.factory .list .text ul li{line-height: 1.6;}
}
